Browse Events
  Genre
  Venue
  Date
August 2014 Events
S M T W R F S
1 2
3 4 5 6 7 8 9
10 11 12 13 14 15 16
17 18 19 20 21 22 23
24 25 26 27 28 29 30
31

Global Health Education Institute (GHEI) 2009-2011

Health Sciences Building :: September 13, 2009, 8:00 am



TO REGISTER, CLICK ON BUY TICKETS

University of Toronto
Dalla Lana School of Public Health

Centre for International Health
& Office of Postgraduate Medical Education
Office of the Deputy Dean, Faculty of Medicine


Global Health Education Institute
(GHEI)


Global Health Certificate Programme
for Postgraduate Medical Trainees
(Residents)


Local Training
Global Impact


September 2009 - August 2011

$1460 for the 2-year programme

REGISTRATION DEADLINE
Friday, August 14, 2009


Course cancellation fee of 50% will apply up to August 31, 2009.

~~~~~~~~~~

INFORMATION FROM

Centre for International Health website

University of Toronto Faculty of Medicine Postgraduate Medical Education website

University of Toronto Blackboard webpage on GHEI

elayna.fremes@utoronto.ca

~~~~~~~~~~

PROGRAMME OVERVIEW
The Global Health Education Institute GHEI) certificate programme will provide interested post-graduate medical trainees (residents) with knowledge and skills relevant to the practice of global health. The programme objectives are aligned with CANMEDS objectives, emphasizing an understanding of global determinants of health, technical skills, advocacy, management, and leadership, interdisciplinary collaboration, and public health medical expertise. The modules will be taught by leading global health faculty and practitioners with field experience.

PROGRAMME FORMAT
- This programme, launching in September 2009, will be delivered as a series of modules.
- Participants will be required to attend 6 core modules (out of 8) and 6 elective modules (out of 16) of their choosing.
- Each module is composed of 2-4 interactive sessions of 2-3 hours each.
- Pre-session preparation and post-session evaluations will be mandatory but very brief.
- There will be no final examination.

SCHEDULE
- The first core module The Context of Global Health will be offered on Sunday, September 13 as a mandatory full day session.
- Thereafter, modules will be offered on varying schedules in order to maximally accommodate residents and faculty (see draft schedule) and allow for the full curriculum to be completed over 2 years (September 2009 – August 2011).

PROGRAMME STATUS
The certificate programme is considered extra-curricular. Residents are responsible to arrange their schedule to ensure that they meet the requirements of their residency programs. Applicants are advised to discuss their participation in the GHEI Certificate Programme with their program director before registration.

COST & CERTIFICATION
Tuition for this two-year programme is $1460. A certificate will be issued upon completion of the curriculum and postsession evaluations. Graduate course credit and CME credit may be available, participation in the programme will be noted in resident files (pending approval).

PROGRAMME ADMINISTRATION
The Global Health Education Institute is a programme of the Centre for International Health in the Dalla Lana School of Public Health at the University of Toronto, in collaboration with the Office of Postgraduate Medical Education at the University of Toronto. The development of the curriculum has involved input and consultation with dozens of local and international partners and global health leaders.

APPLICATION & REGISTRATION
- Interested residents should complete the application and send to elayna.fremes@utoronto.ca by July 31, 2009.
- Successful applicants will be notified by Friday, August 7, 2009 and will receive instructions for online registration and payment.
- Please direct questions to: elayna.fremes@utoronto.ca


~~~~~~~~~~

SCHEDULE OF MODULES

C = Core Modules
E = Elective Modules

YEAR 1

With this schedule we will be offering the following modules in Year 1
(4 core & 7 elective):

1C: The Context of Global Health (A MANDATORY FULL DAY SESSION)
2C: Global Health Governance
3C: Ethics, Rights, and Law
5C: Primary Care
10E: Infectious Diseases in the Developing World
11E: Innovative Health Service Delivery Models in Global Health
16E: Complex Humanitarian Emergencies
18E: Global Reproductive Health
21E: Special Populations
22E: Global Health Disparities
24E: Focus on Child Health

YEAR 2

And then we will offer the following modules in Year 2
(4 core & 9 electives):

4C: Fundamentals of Public Health Practice
6C: Preparing Yourself for Global Health Fieldwork
7C: Post-Travel Debriefing
8C: Cross-Cultural Communication
12E: Innovation and Technology in Global Health
13E: The Environment and Health
14E: Program Planning and Capacity Building
15E: Research in the Developing World
17E: Health Policy, Advocacy, and Health Economics
19E: Teaching in International Settings
20E: Nutrition and Food Security
23E: Surgical Skills for Global Health
25E: Global Health Leadership

~~~~~~~~~~

GHEI CERTIFICATE
PROGRAMME CURRICULUM


CROSS-CUTTING THEMES

The following themes will be incorporated in the content and delivery of each module:
• Global health leadership
• Values in global health
• Identifying and mitigating health inequalities and inequities
• Inter-professional collaboration
• Vulnerable and marginalized populations
• Cross-cultural communication
• Capacity building and education
• Social responsibility and accountability in global health research, education and practice

MODULE DESCRIPTIONS

CORE MODULES

1C: The Context of Global Health (4 sessions)
Module Coordinators: Dr. Barry Pakes and Dr. Solomon Benatar
This module will provide participants with a basic understanding of the social, economic and political factors that shape the health of populations. The first session of this module will be offered during the introductory block of the course and will explore various perspectives on the nature of global health and introduce principles, goals and methods of global health practice. We will review basic metrics and frameworks for analysis and resolution of global health issues during a discussion of changing global demographics. Sessions 2-4 will be delivered by Prof. Solly Benatar, Professor of Medicine and Director of the Bioethics Unit at the University of Cape Town. He will provide an overview of global health at the beginning of the 21st Century and provide insights into the forces that shape global health. Critical analysis of the `development paradigm` will be used to facilitate creative thinking about potential solutions. The literature will be explored to provide an entry point into new thinking about global health values, scenarios and consideration of transformative approaches.

2C: Global Health Governance and Infrastructure (3 sessions)
Module Coordinator: Dr. Jerome Singh
This 3-session module aims to equip participants with an understanding of governance terminology and their respective implications in the context of global health; an overview of key global bodies and regimes, their respective jurisdictions and powers, and how they impact, or could impact, on global health; and finally an understanding of how public health is governed at a global level, using a thematic approach.

3C: Ethics, Rights, and Law (3 sessions)
Module Coordinator: Dr. Barry Pakes
This module will explore several approaches to ethical analysis in global health. We will discuss clinical, public health, and research ethics in the global context and develop frameworks to reconcile these disparate perspectives. Global health dilemmas can also be resolved by appealing to legal instruments. We will survey international health law – including international humanitarian law, human rights law, the international health regulations and others. We will also looks closely at the ‘rights’ approach to health and evaluate its utility in identifying and resolving global health challenges. This module will be coordinated by Dr. Barry Pakes, with guest lecturers.

4C: Fundamentals of Public Health Practice (3 sessions)
Module Coordinators: Dr. Liane MacDonald and Dr. Kathleen Dooling
A population-oriented approach is essential for solving today's complex global public health problems. This module will familiarize participants with the core functions of public health practice including: population health assessment, health promotion, health protection, surveillance, and disease and injury prevention. Public health frameworks for systematically addressing global population health challenges will be reviewed. Equipped with these frameworks, participants will have the opportunity to examine several global public health case studies. Examples will include the WHO Framework Convention on Tobacco Control, and global efforts to eradicate polio.

5C: Primary Care (3 sessions)
Module Coordinator: Dr. Jane Philpott
This module will provide an essential foundation for all disciplines interested in global health by examining international efforts to achieve “health for all”. Participants will analyze the role of primary care in health systems in order to reduce costs, improve health outcomes and address inequities across population groups. All sessions will use interactive techniques to ponder the most difficult problems in delivering primary care in diverse locations. The module will utilize the broad experience of all participants and facilitators to build creative strategies for primary care. Several case studies will demonstrate how an appropriately trained health workforce can best provide primary care and promote health for all.

6C: Preparing Yourself for Global Health Fieldwork (3 sessions)
Module Coordinator: Dr. Kevin Chan
These three sessions on “Preparing Yourself to Global Health Fieldwork” highlight issues and things to address before going abroad, including how to consider projects abroad, places to go for information, and things you need to do prior to going away. The first session highlights the ideas and motivations for going abroad, and provides an outline for preparing to go overseas. The second session goes over some of the questions you should ask yourself before going abroad, and things to prepare and do before going abroad. The final session goes over the things that one needs prior to travel. By the end of the sessions, we hope you’ll be ready to travel around the world!

7C: Post-travel Debriefing (2 sessions)
Module Coordinator: Dr. Barry Pakes
One of the most important learning opportunities of any experience is a reflective and comprehensive debriefing with peers. This module will consist of 2 meetings and a short reflective paper which will explore the lessons learned across all CANMEDS domains, including ethical dilemmas. Participants will also be encouraged to share ways in which their experience affected their personal and professional development. Opportunities for follow up projects and structured mentorship will be further developed.

8C: Cross Cultural Communication (3 sessions)
Module Coordinator: Abi Sriharan PhD(c)
This module is designed to prepare participants to appreciate the different cultural and communication skills and to prepare participants to effectively communicate with culturally and linguistically distinct patients and appropriately respond to their needs and provide clinical care with cultural sensitivity.

ELECTIVE MODULES

10E: Infectious Diseases in the Developing World (3 sessions)
Module Coordinator: Dr. Darrell Tan
This module will provide an introduction to both clinical and public health aspects of infectious diseases, including approaches to their diagnosis, management and control. The module will focus primarily on three specific pathogens (HIV/AIDS, malaria and tuberculosis) and two infectious syndromes (diarrheal diseases and respiratory tract infections) of major global health importance, but will use additional examples from other infectious diseases including measles, sexually transmitted infections, and helminths. Sessions will combine didactic overviews of important concepts, small group interactive activities in which participants will apply concepts from the lectures & readings, short guest lectures, and class discussions of emerging issues, challenges and controversies in global infectious diseases.

11E: Innovative Health Service Delivery Models in Global Health (3 sessions)
Module Coordinator: Dr. Onil Bhattacharyya
Human resource constraints, underperforming health systems, remote locations and low levels of health literacy make care for the poor in low and middle-income countries particularly challenging. Despite these gaps, many innovative health service delivery models have emerged which address availability, affordability and quality of services. Using comparative case studies of social enterprises and some public programs, this module will explore barriers to care and characterize innovative health service delivery models among organizations providing care for the poor. It will focus on novel business processes (in marketing, financing, and operating strategies) and medical processes (prevention, screening, diagnosis, treatment and monitoring). Issues of sustainability and scalability will also be addressed. These indigenous innovations are likely to be more appropriate to resource constrained settings, and some may also be relevant to industrialized countries facing increasing health care costs.

12E: Innovation and Technology in Global Health (2 sessions)
Module Coordinator: Halla Thorsteinsdottir PhD
This module will help participants gain an understanding of the role of recent knowledge and technologies in life sciences to improve the health of people in developing countries. It will stimulate the participants to think about why it is important to consider the roles of technologies for global health. It will then look at what technologies are the most promising ones, what types of health problems they address and encourage participants to critically evaluate the technologies’ potential roles in developing countries context. We will then shift attention to discuss how advances in life sciences can be harnessed to improve health in developing countries. We will discuss strategies to promote innovation for global health and delineate the potential roles of developing countries in this process.

13E: The Environment and Health (3 sessions)
Module Coordinator: Dr. Donald Cole
This module will explore the interaction between environment and health in a global context. The basic tools of environmental epidemiology, health impact assessment, mitigation and response will be developed. Topics relating to sustainable health infrastructure development and responding to the impact of development on human health will also be addressed.

14E: Program Planning and Capacity Building (3 sessions)
Module Coordinator: Dr. Katherine Rouleau
By the end of this module, learners will: understand the concept of capacity building and identify its key components as it relates to improved access to health services and improved health equity; know about basic concepts, strategies and tools in program planning and evaluation with a particular emphasis on the Logic Model, and be able to apply the newly acquired knowledge and skills to develop a program plan and its related evaluation around either a real or fictitious capacity building project.

15E: Research in the Developing World (3 sessions)
Module Coordinator: Dr. Donald Cole
This module will address the logistical, material and ethical issues involved in planning and executing scientifically and culturally sound research. Participants will also be introduced to methods of funding their research and strategies for collaborating across jurisdictions and institutions. Other issues, including global health knowledge translation, intellectual property and capacity building will also be addressed.

16E: Complex Humanitarian Emergencies (3 sessions)
Module Coordinators: Dr. Raghu Venogopal, Dr. Nazanin Meshkat, and Dr. Megan Landes
This module will provide a unique opportunity for learners to engage with leaders in global health with expertise in complex health emergencies (CHE). Through case-based discussions involving present and past CHE, students will gain an appreciation of the many issues regarding CHE and the evolving responses to them.

17E: Health Policy, Advocacy and Health Economics (3 sessions)
Module Coordinator: TBD
This module will introduce participants to the basic tools and language of health policy and health economics. These will include methods of decision-making using cost-benefit, cost-effectiveness, and policy analysis. This module will also include historical and practical lessons on health advocacy and its impact on health policy.

18E: Global Reproductive Health (3 sessions)
Module Coordinator: Dr. Rachel Spitzer
This module in global reproductive health will provide participants with an introduction to the broad variety of relevant topics and to the population of women who face these issues. Specific topics to be covered include maternal morbidity and mortality, cervical cancer, issues of elective pregnancy termination, HIV care in relation to reproductive health and reproductive health care for refugees and displaced populations. Sessions will be formatted around cases presented to stimulate discussion and expose different aspects of the topics for discussion. The module coordinator and guest lecturers will address the relevant topics with evidence from the literature as well as personal experiences from the field.

19E: Teaching in International Settings (3 sessions)
Module Coordinator: Dr. Julie Maggi
This module will introduce participants to the basic knowledge and skills necessary to build culturally relevant educational projects in international settings, with a central focus on the teaching of clinical material. Topics will include: conducting an educational needs assessment and using the results to develop an educational plan or curriculum, selecting and using appropriate teaching modalities, and the use of training the trainer programs. The importance of building long-term collaborative relationships will be explored and emphasized. Students will also have the opportunity to formulate a plan to carry out a given component of an educational project.

20E: Nutrition and Food Security (3 sessions)
Module Coordinator: Dr. Stan Zlotkin
Food insecurity and inadequate nutrition affect 923 million individuals globally, most but not all in the least economically developed countries. Economic and climatic changes are increasing food insecurity and poor nutrition, with significant impact on health, especially among vulnerable groups such as women, children, the elderly, the socially marginalized, stigmatized or disadvantaged, and the poor. This module will use case studies and class debate to define insecurity and poor nutrition, explore their role as an underlying determinant of health in both poor countries and economically developed countries such as Canada, and identify solutions available to the clinician at the clinic and community level. Participants will learn the multi-faceted causes of food insecurity and poor nutrition, how to measure them in the patient and community, their impact on infectious and chronic disease susceptibility and care, and potential context-appropriate solutions that can be applied to the individual, household or community.

21E: Special Populations (3 sessions)
Module Coordinator: Dr. Anna Banerji
This module will address the health disparities experienced by marginalized populations in Canada. The first two session will address issues affecting refugees and high-risk immigrants, and will focus on defining the different categories of refugee and internally displaced individuals. We will discuss life before arrival in Canada with particular emphasis placed on risks that predispose newcomers to poor health upon arrival. The second session will focus on refugees, refugee claimants, and immigrants from resource-poor populations post arrival; the integration process and common health conditions common in these populations. The last session will give a broad overview of health issues affecting Aboriginal populations, first by putting it into historical context, and then discussing disparities in the use of health indicators. During this session, we will look at a case study in respiratory infections in Inuit children, define the problems, and look for solutions. This module aims to increase the awareness surrounding the health discrepancies in vulnerable populations within Canada, and will challenge participants to analyze barriers to health and search for solutions.

22E: Global Health Disparities (3 sessions)
Module Coordinators: Dr. Clare Pain and Jeannine Banack
This module will examine the range of inequities in physical and mental health and the link between them. It will explore the means by which the causes of health inequities, such as socioeconomic status, education, gender, access, stigma, human rights etc can be attenuated. This module will focus on the role of advocacy at the individual and community level, which can be demonstrated to modify the worst effects of inequities. Students will have the opportunity to create/develop/practice model scenarios to advance health equity from the clinician to the community.

23E: Surgical Skills for Global Health (3 sessions)
Module Coordinators: Dr. Andrew Howard and Dr. Alex Mihailovic
This module, designed for surgeons and non-surgeons alike, will review the epidemiology and etiology of important surgical problems in under-resourced and conflict regions. Participants will become familiar with basic and improvised surgical techniques and the setup of basic surgical infrastructure in challenging settings.

24E: Focus on Child Health (3 sessions)
Module Coordinators: Dr. Bob Hilliard and the SickKids Global Health Committee
The Focus on Child Health Module will examine the issues related to global child health from a medical perspective within the current social and political healthcare context. This module will provide a background to the determinants of global child health, paediatric problems seen around the world and paediatric problems unique to developing countries. Importantly, the Child Health Module will also analyze the social and preventative aspects of global child health. Specific topics for discussion will include the Millennium Development Goals, Nutrition, Infectious Diseases, Respiratory Illnesses, and Health Promotion, amongst others. This module will provide participants with the background knowledge necessary to assess the unique situations global health experiences may present when working to improve the health of children around the world.

25E: Leadership in Global Health (1 session)
Coordinated by GHEI Administration and will include University of Toronto global health leaders.
Innovative and effective leadership is critical to solving global health problems. This module will introduce participants to some of the most influential and prominent global health leaders and engage in a discussion with them on how to affect change through leading and team collaboration. This module will review key leadership characteristics and techniques to foster them in individuals and groups. Core management skills will be also be discussed and developed.

~~~~~~~~~~

FACULTY LIST

CORE MODULES

1C: The Context of Global Health
Barry Pakes - Lead, GHEI; Joint Centre for Bioethics
Solomon Benatar - Professor Emeritus, University of Cape Town; Founding Director, University of Cape Town Bioethics Center; Program Director, International Research Ethics Network for Southern Africa; Visiting Professor, Faculty of Medicine and Dalla Lana School of Public Health

2C: Global Health Governance and Infrastructure
Jerome Singh - Head, Bioethics and Health Law Programme, Center for the AIDS Programme of Research in South Africa (CAPRISA), Nelson R. Mandela School of Medicine, University of KwaZulu-Natal, Durban; Adjunct Professor Dalla Lana School of Public Health and Joint Center for Bioethics

3C: Ethics, Rights, and Law
Barry Pakes - Lead, GHEI; PhD candidate, Joint Centre for Bioethics

4C: Fundamentals of Public Health Practice
Liane MacDonald - Department of Family and Community Medicine, Dalla Lana School of Public Health
Kathleen Dooling - Department of Family and Community Medicine, Dalla Lana School of Public Health

5C: Primary Care
Jane Philpott - Department of Family Medicine, Markham Stoufville Hospital
Katherine Rouleau (TBC) - Assistant Professor, Department of Family and Community Medicine, Faculty of Medicine
Yves Talbot (TBC) - Professor, Department of Family and Community Medicine, Faculty of Medicine; Director of International Programs, Mt. Sinai Hospital

6C: Preparing Yourself for Global Health Fieldwork
Kevin Chan - Department of Emergency Medicine, SickKids

7C: Post-Travel Debriefing
Barry Pakes - Lead, GHEI; PhD candidate, Joint Centre for Bioethics

8C: Cross Cultural Communication
Abi Sriharan - Assistant Director, Peter A. Silverman Centre for International Health, Mt. Sinai Hospital
Yves Talbot - Professor, Department of Family and Community Medicine, Faculty of Medicine; Director of International Programs, Mt. Sinai Hospital
Clare Pain (TBC) - Professor, Department of Psychiatry, Faculty of Medicine; Co-Director, Toronto Addis Ababa Psychiatry Project
Jane Barratt (TBC) - Secretary General, International Federation on Ageing
Lisa Andraman (TBC)
Ted Lo (TBC) - Assistant Professor, Department of Psychiatry, Faculty of Medicine

ELECTIVE MODULES

10E: Infectious Diseases in the Developing World
Darrell Tan - Researcher, Toronto General Hospital; Division of Infectious Disease, University Health Network
Susy Hota (TBC) - Department of Medicine, Faculty of Medicine; Hospital Epidemiologist and Infectious Diseases Specialist. University Health Network
Sharmistha Mishra / Adrienne Chan / Kevin Kain (TBC)
Kamran Khan / James Orbinski / Kelly MacDonald / David Fisman (TBC)

11E: Innovative Health Service Delivery Models in Global Health
Onil Bhattacharyya - Clinician Scientist, Li Ka Shing Knowledge Institute, St. Michael's Hospital; Assistant Professor, Department of Family and Community Medicine

12E: High Tech Strategies
Halla Thorsteinsdottir - Member, McLaughlin-Rotman Centre for Global Health; Assistant Professor, Dalla Lana School of Public Health

13E: The Environment and Health
Donald Cole - Associate Professor, Dalla Lana School of Public Health; Director, Collaborative Global Health PhD Program

14E: Program Planning and Capacity Building
Katherine Rouleau - Assistant Professor, Department of Family and Community Medicine, Faculty of Medicine

15E: Research in the Developing World
Donald Cole - Associate Professor, Dalla Lana School of Public Health; Director, Collaborative Global Health PhD Program

16E: Complex Humanitarian Emergencies
Raghu Venugopal - Department of Emergency Medicine, Toronto Western Hospital
Nazanin Meshkat - Department of Emergency Medicine, University Health Network
Megan Landes - Department of Emergency Medicine, University Health Network
James Orbinski - Professor, Dalla Lana School of Public Health and Faculty of Medicine, Senior Fellow, Munk Centre for International Studies

17E: Health Policy, Advocacy, and Health Economics
TBD

18E: Global Reproductive Health
Rachel Spitzer - Department of Obstetrics and Gynecology, Mt. Sinai Hospital
Barry Rosen (TBC) - Associate Professor, Dept. of Obstetrics and Gynecology; University Head, Division of Gynecologic Oncology, UofT
Kellie Murphy (TBC) - Assistant Professor, Department of Obstetrics & Gynaecology and Department of Health Policy, Management & Evaluation. Faculty of Medicine

19E: Teaching in International Settings
Julie Maggi - Assistant Professor, Department of Psychiatry, University of Toronto; Staff Psychiatrist, HIV Psychiatry Program, Mental Health Service, St. Michael's Hospital; Coordinator, Postgraduate Education, Mental Health Service, St. Michael's Hospital

20E: Nutrition and Food Security
Stan Zlotkin - Medical Director of the Nutrition Support Program, SickKids; Sprinkles Group, SickKids Hospital
Dan Sellen - Associate Professor, Department of Anthropology, Faculty of Arts & Science; Associate Professor, Dalla Lana School of Public Health
Aimee Webb - Post-doctoral Fellow, Department of Anthropology, Faculty of Arts and Science

21E: Special Populations
Anna Banerji - Department of Pediatrics , St. Michael's Hospital; Assistant Professor, Dalla Lana School of Public Health
Meb Rashid - Department of Family and Community Medicine; Family Physician, Access Alliance Multicultural Community Health Centre (AAMCHC)
Janet Smylie (TBC) - Associate Professor, Dalla Lana School of Public Health; Research Scientist, Centre for Research on Inner City Health, St. Michael's Hospital

22E: Global Health Disparities
Clare Pain - Professor, Department of Psychiatry, Faculty of Medicine; Co-Director, Toronto Addis Ababa Psychiatry Project
Jeannine Banack - ACE Course Director, Faculty of Medicine, Wilson Centre for Research in Education

23E: Surgical Skills for Global Health
Andrew Howard - Director, Office of International Surgery, University of Toronto; Medical Director, Trauma Program, Hospital for Sick Children; Associate Professor, Surgery and Health Promotion, Management, and Evaluation, Faculty of Medicine
Alex Mihailovic - Department of Surgery, Sunnybrook Hospital

24E: Focus on Child Health
Bob Hilliard - Professor, Department of Paediatrics, University of Toronto; Department of Paediatrics, SickKids
Amina Lalani - Staff Physician, Emergency Medicine Division, SickKids
Dennis Scolnik - Staff Physician, Emergency Medicine Division, SickKids, Member of SickKids Global Child Health Committee
Upton Allen - Chief, Division of Infectious Diseases, Senior Scientist, Infect. Diseases, IIIR Program, Infectious Diseases, Member of SickKids Global Child Health Committee.
Mary Douglas - Advanced Nursing Practice Educator, Neurosurgery, Trauma, Neurology, Nursing Education, Member of SickKids Global Child Health Committee

~~~~~~~~~~

GHEI ADMINISTRATION

Barry Pakes, MD, MPH, DTMH, CCFP, FRCP(C), GHEI Programme Director
Clinician Investigator, Institute of Medical Sciences, University of Toronto
Joint Centre of Bioethics, University of Toronto

Judy Kopelow, GHEI Administrative Director
Director, Strategic Initiatives, Centre for International Health

Elayna Fremes, GHEI Administrative Coordinator
Project Officer, Centre for International Health

~~~~~~~~~~

CALENDAR YEAR 1 (2009/2010)

CORE MODULES

1C: The Context of Global Health
Session 1 - Sunday, Sept. 13, 2009 - 8:00am-5:00pm - Location (TBC) (This all day session also includes Module 2C: Global Health Governance)
Session 2 - Tuesday, June 15, 2010 - 6:00-9:00pm - Location (TBC)
Session 3 - Date TBC (June/July 2010) - 6:00-9:00pm - Location (TBC)
Session 4 - Tuesday, June 29, 2010 - 6:00-9:00pm - Location (TBC)
-
2C: Global Health Governance
Sessions 1 & 2 - Sunday, Sept. 13, 2009 - 8:00am-5:00pm
Location (TBC) - (This all day session also includes Module 1C: The Context of Global Health)
Session 3 - Wednesday, Sept. 16, 2009 - Reception: 5:00-6:00pm - Module: 6:00-9:00pm - Location (TBC) - (This session will begin with a Reception to launch the Global Health Education Institute from 5:00-6:00pm)

3C: Ethics, Rights, and Law
Session 1 - Sunday, Oct. 25, 2009 - 12:30-3:00pm - Location (TBC)
Session 2 - Sunday, Nov. 8, 2009 - 12:30-3:00pm - Location (TBC)
Session 3 - Sunday, Nov. 22, 2009 - 12:30-3:00pm - Location (TBC)

4C: Fundamentals of Public Health Practice: Offered in Year 2 (2010-2011)

5C: Primary Care
Session 1 - Tuesday, May 4, 2010 - 6:00-9:00pm - Health Science Building (TBC)
Session 2 - Tuesday, May 11, 2010 - 6:00-9:00pm - Health Science Building (TBC)
Session 3 - Tuesday, May 18, 2010 - 6:00-9:00pm - Health Science Building (TBC)

6C: Preparing Yourself for Global Health Fieldwork: Offered in Year 2 (2010-2011)

7C: Post-Travel Debriefing: Offered in Year 2 (2010-2011)

8C: Cross-Cultural Communication: Offered in Year 2 (2010-2011)


ELECTIVE MODULES

10E: Infectious Diseases in the Developing World
Session 1 - Sunday, Oct. 25, 2009 - 9:30am-12:00pm - Location (TBC)
Session 2 - Sunday, Nov. 8, 2009 - 9:30am-12:00pm - Location (TBC)
Session 3 - Sunday, Nov. 22 - 9:30am-12:00pm - Location (TBC)

11E: Innovative Health Service Delivery Models in Global Health
Session 1 - Thursday, March 4, 2010 - 6:00-9:00pm - Location (TBC)
Session 2 - Thursday, March 11, 2010 - 6:00-9:00pm - Location (TBC)
Session 3 - Thursday, March 18, 2010 - 6:00-9:00pm - Location (TBC)

12E: Innovation and Technology in Global Health: Offered in Year 2 (2010-2011)

13E: The Environment and Health: Offered in Year 2 (2010-2011)

14E: Program Planning and Capacity Building: Offered in Year 2 (2010-2011)

15E: Research in the Developing World: Offered in Year 2 (2010-2011)

16E: Complex Humanitarian Emergencies
Session 1 - Wednesday, April 14, 2010 - 4:00-7:00pm - Location (TBC)
Session 2 - Wednesday, April 21, 2010 - 4:00-7:00pm - Location (TBC)
Session 3 - Wednesday, April 28, 2010 - 4:00-7:00pm - Location (TBC)

17E: Health Policy, Advocacy and Health Economics: Offered in Year 2 (2010-2011)

18E: Global Reproductive Health
Session 1 - Tuesday, Feb. 9 - 6:00-9:00pm - Health Sciences Building (TBC)
Session 2 - Tuesday, Feb. 16 - 6:00-9:00pm - Health Sciences Building (TBC)
Session 3 - Tuesday, Feb. 23 - 6:00-9:00pm - Health Sciences Building (TBC)

19E: Teaching in International Settings Offered in Year 2 (2010-2011)

20E: Nutrition and Food Security Offered in Year 2 (2010-2011)

21E: Special Populations
Session 1 - Tuesday, Jan. 12, 2010 - 6:00-9:00pm - Location (TBC)
Session 2 - Tuesday, Jan. 19, 2010 - 6:00-9:00pm - Location (TBC)
Session 3 - Tuesday, Jan. 26, 2010 - 6:00-9:00pm - Location (TBC)

22E: Global Health Disparities
Session 1 - Tuesday, Oct. 13, 2009 - 6:00-9:00pm - Wilson Centre (TBC)
Session 2 - Tuesday, Nov. 10, 2009 - 6:00-9:00pm - Wilson Centre (TBC)
Session 3 - Tuesday, Dec. 15, 2009 - 6:00-9:00pm - Wilson Centre (TBC)

23E: Surgical Skills for Global Health: Offered in Year 2 (2010-2011)

24E: Focus on Child Health
Session 1 - Thursday, Sept. 24, 2009 - 6:00-9:00pm
7th floor Conference room, Office of International Affairs, SickKids (TBC)
Session 2 - Thursday, Oct. 1, 2009 - 6:00-9:00pm
7th floor Conference room, Office of International Affairs, SickKids (TBC)
Session 3 - Thursday, Oct. 8, 2009 - 6:00-9:00pm
7th floor Conference room, Office of International Affairs, SickKids (TBC)

25E: Leadership in Global Health: Offered in Year 2 (2010-2011)

.

Global Health Education Institute (GHEI) 2009-2011


Health Sciences Building
Sun Sep 13 2009, 8:00am


Ticket Sales Begin:
Fri Aug 07 2009, 6:00am

Ticket Prices:
2-year programme - $1460.00


For More Information:
Visit Event Website
E-mail: elayna.fremes@utoronto.ca
Phone: (416) 978-8849
Fax: N/A

Venue information, including seating plans & maps.